---
title: Stormed Heims, S4E12
---

## Current Objectives
- ~~Investigate the ethereal plane room~~
- Travel to the old Dwarf capital, north-east of Vuln, Stormheim!

## Events
- We call it here, standing in the corridor looking at the pit. We decide to continue moving down the corridor. Eventually, we come across a mechanism that would close a hidden door, sealing the corridor we just moved through. We can move straight, left, or right. Right will take us to Fort Ang. Straight will take us to the ice bridge on the northern coast of the continent. To the left is unknown. We move towards Fort Ang.

- Moving towards Fort Ang, we notice some slits in the ceiling, likely for dumping pitch or other substances to discourage movement. Moving further, we come to the end of the slits, and there is a pressure plate on the floor in front of us, which Taliah disarms. Moving further, we come across what appears to be some filament along the walls, and a heat-shimmer in the hall. It is determined to be a magical trap, and walking through the shimmering air would cause the walls to explode with rock shards. Stackor _dispels_ the magic, and we move forward.

- Past the magical trap, we come to a porticulus with a dwarven skeleton pinned beneath it. Taliah assumes a _gaseous form_ and floats through the gate. Looking around, she sees three hallways: forward continue beyond her sight, to the left is an everburning torch above a large intricate chest, and to the right in a blocked-off hallway. Above her, a bronze metal disc in the ceiling. Floating up and through gaps around the disc, she finds a room with 7 20-lb cannons, a few dwarven skeletons, and another disc. Moving further up, she finds another similar-sized room, this one with a sloped hallway with many chains, and another hallway with stairs. Returning back to the gate, after some alchemy and buffs, she finally manages to open the gate.

- The party enters, and looks around. The blocked hallway obviously moves further. Along the hallway to the chest is a pressure plate that would drop the entire hallway floor; Taliah disarms the trap. Checking the chest, Taliah disarms the trapped lock, and also opens the lock. Inside is a single gold piece minted from an elvish kingdom; a dwarven "fuck-you" to whomever opens it. We decide to continue forward.

- We move past more murder-holes, and come to another porticulus. Stackor _stone shapes_ a little gully under the gate, then uses his staff to _reduce_ us all to small, and we slip under. Beyond, to the left is a big iron-studded door with a big obvious lock. To the right is a hallway with doorways heading back the way we came. In front is a stairwell heading up. We head up the stairs.

- The stairs move up and straight for about 15 minutes before coming to a platform in large cavern. To our left and right are piles of rubble and bones. Before us is a metal bridge, of plates and chain. We move along the bridge. Roughly half-way, we come across the remains of a weapon of some sort (which turns out to be a pistol), as well as the ruins of two statues. Continuing, the bridge ends at a some sort of suspended cube/building made of iron, with an iron door (currently open), leading to hallways. At the entry way are piles of more ruined statue. We move into the hallway, heading left.

- Moving left, it turns right, to a tunnel. About 50-feet down, is a ladder straight up, a hallway that goes right, and the hallway continues forward. Larg climbs up the ladder, to a landing with hallways north, south, and east to a door. Upon the door are dwarven runes declaring "Small Arms." Taliah unlocks the door. Within, there are more ruined statues and general ruin. It looks like the place was ransacked and burned. At the end of the room are a set of double-doors that appear to be sheared opened. Below, Stackor, Randy, and Mummrah hear the sobbing of a small human child coming from the norhtern hallway. Stackor heads up to notify Larg and Taliah of the sound. While there, from the sheared-open doors, we hear a sudden gasping noise.

- The session is called here.

## Player Characters
- Nataliah, a tiefling alchemist (Bill)
- Randy Van Peoples, a human cleric of Gozreh (Dan)
- Stackor "Definitely Not Boobons" Goreman, a dwarven wizard (James)
- Larg Marg, a dwarven ranger, and Smarf! his dracoweasle. (Thans)
- ~~Miningra~~ Mummrah Tybal, a dwarven cleric of Folgrit (Mike)

## Locations
- Underground tunnels to and throughout Fort Ang

## NPCs and Notable Characters

## Other Notes
- We start the session still in the past, with 12 days until our meeting with the Crypt Dragon in the Boneyard.
- Tomorrow, in-game, Sheila G and co return to Rime.